Issue 98738 - Crash when selecting "Last Used" in Function Wizard
Summary: Crash when selecting "Last Used" in Function Wizard
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: ui (show other issues)
Version: DEV300m39
Hardware: All All
: P2 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2009-02-02 13:02 UTC by niklas.nebel
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2009-02-02 13:02:08 UTC
Start the function wizard, select "Last Used" in the Category list box. Office
crashes.
Comment 1 niklas.nebel 2009-02-02 17:02:59 UTC
Fixed on CWS "calc48".
Comment 2 niklas.nebel 2009-02-04 17:23:31 UTC
Reassigning to QA for verification
Comment 3 oc 2009-02-10 15:26:29 UTC
verified in internal build cws_calc48
Comment 4 amy2008 2009-03-30 02:46:01 UTC
Verified in OOo310m7